pbm_findskew(1)

NAME
pbm_findskew - determine text skew angle

SYNOPSIS
pbm_findskew [-options] pbmfile

DESCRIPTION
Reads a file in PBM format as input. Writes out the skew angle (in degrees, floating-point decimal). The skew angle is defined as the angle by which the image must be rotated counterclockwise to obtain a normally oriented text with horizontal lines.

OPTIONS

-options
    So far no options are implemented. In the future, pbm_findskew might accept options.

pbmfile
    Name of a PBM file containing a black/white bitmap.

SEE ALSO
pnm(5), file(1)

AUTHOR
Copyright (C) 2005 by yet.